.hero-development {
  height: auto;
  padding: 80px 0 30px;
}

img {
  max-width: 100%;
  height: auto;
}

.about-development h3 {
  text-transform: uppercase;
}

/* @media (max-width: 575px) {
  h1 {
    font-size: 2rem;
  }
  h2 {
    font-size: 1.7rem;
  }
  h3 {
    font-size: 1.4rem;
  }
  h4 {
    font-size: 1.2rem;
  }
}
 */

@media (min-width: 768px) {
  .hero-development__bg {
    background-image: url(../../images/services-development/mainbox.jpg);
    background-repeat: no-repeat;
    background-position: right 110px;
    background-size: 50%;
  }
}

@media (min-width: 992px) {
  .hero-development {
    padding: 150px 0 30px;
  }
}

@media (min-width: 1200px) {
  .hero-development__bg {
    background-position: right 90px;
    background-size: contain;
  }
}